/*======================================================
共通パーツ
======================================================*/
@import url(https://fonts.googleapis.com/css?family=M+PLUS+1p);
@import url(https://fonts.googleapis.com/earlyaccess/hannari.css);
@import url(https://fonts.googleapis.com/css?family=Sawarabi+Gothic);
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP&display=swap');

h1,
h2,
h3,
h4,
h5,
h6,
h7,
p,
a,
span,
td,
th{
  font-family: "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo sans-serif;
}
/*======================================================
共通パーツ終わり
======================================================*/




/*======================================================
汎用パーツの設計
======================================================*/
.section_padding{
  padding-top: 50px;
  padding-bottom: 80px;
}
@media screen and (max-width:800px){
  .section_padding{
    padding-top: 25px;
    padding-bottom: 40px;
  }
}
.section_title{
  text-align: center;
}
.section_title h2 {
  margin-bottom: 50px;
  font-weight: bolder;
}
.section_title h2 span {
  font-size: 20pt;
  color: #000;
  border-bottom: 2px solid #000;
  padding-bottom: 10px;
  line-height: 2.5;
}
/*
.section_title3{
  position: relative;
  width: 95%;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 4px;
  margin-bottom: 40px;
  margin-top: 20px;
}
.section_title3::before{
  content: "";
  position: absolute;
  top: 50%;
  bottom: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 1px;
  width: 100%;
  background-color: #000;
  z-index: 0;
}
.section_title3 h2 {
  position: relative;
  display: inline-block;
  font-size: 20pt;
  z-index: 1;
  background-color: #fff;
  padding-right: 12px;
  padding-left: 12px;
  font-weight: bold;
}
.section_title3 h2 span:nth-child(1) {
  position: relative;
  color: #004A79;
  padding-right: 7px;
  padding-left: 7px;
  background-color: #fff;
  z-index: 1;
}
.section_title3 h2 span:nth-child(2) {
  position: relative;
  font-size: 14pt;
  vertical-align: bottom;
  background-color: #fff;
  z-index: 1;
}*/


@media screen and (max-width: 500px){
  .section_title h2{
    margin-bottom: 30px;
  }
  .section_title h2 span{
    font-size: 17pt;
  }
  /*
  .section_title3{
    margin-bottom: 20px;
    margin-top: 10px;
  }
  .section_title3 h2 {
    font-size: 17pt;
    padding-right: 8px;
    padding-left: 8px;
  }
  .section_title3 h2 span:nth-child(1) {
    position: relative;
    color: #004A79;
    padding-right: 7px;
    padding-left: 7px;
    background-color: #fff;
    z-index: 1;
  }
  .section_title3 h2 span:nth-child(2) {
    position: relative;
    font-size: 12pt;
    vertical-align: bottom;
    background-color: #fff;
    z-index: 1;
  }
  */
}
.white_back {
  opacity: 0.5;
  background: #fff;
  width: 100%;
}
.disp_none {
  display: none;
}
.btn_none{
  opacity: 0;
}

.about-h1{
  position: relative;
  text-align: center;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 60px;
  background:  #F4FBFF;
  margin-bottom: 100px;
}
.about-h1 h1{
  display: inline-block;
  font-size: 20pt;
  letter-spacing: 0.01rem;
  width: 100%;
  font-weight: bold;
}
.about-h1 span{
  display: inline-block;
  font-size: 15pt;
  letter-spacing: 0.1rem;
  color: #000;
  margin-bottom: 10px;
  padding-bottom: 4px;
}
.about-h1 .arrow{
  position: absolute;
  bottom: -25px;
  right: 0;
  left: 0;
  margin: auto;
  height: 50px;
  width: 1px;
  background: #000;
}
@media screen and (max-width:1150px){
  .about-h1{
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 650px){
  .about-h1 h1{
    font-size: 20pt;
    line-height: 40px;
  }
  .about-h1 span{
    font-size: 12pt;
    margin-bottom:8px;
  }
}
/*======================================================
ここまでが汎用パーツの設計です。
======================================================*/





/*======================================================
header
======================================================*/
#top-head {
  height: 70px;
  width: 100%;
  background-color: #fff;
  position: fixed;
  z-index: 100;
  box-shadow: 0px 1px 10px #999;
  -webkit-box-shadow: 0px 1px 10px #999;
  -moz-box-shadow: 0px 1px 10px #999;
}
#mobile-head {
  float: left
}
#mobile-head img {
  margin-left: 20px;
  margin-top: 28px;
  height: 20px;
}
#global-nav {
  height: 70px;
  float: right;
  margin-right: 30px;
}
#global-nav li {
  float: left;
  text-align: center;
  padding: 28px 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease
}
#global-nav li.tel-link-li {
  overflow: hidden;
  height: 19.5px;
  margin-right: -30px;
}
#global-nav li.info-link-li {
  overflow: hidden;
  height: 19.5px;
  margin-right: -30px;
}
#global-nav li.pc-hide{
  display: none;
}
#global-nav li:after {
  content: "|";
  color: #e3e3e3;
}
#global-nav li.menu-last:after {
  content: ""
}
#global-nav li:last-child:after {
  content: ""
}
#global-nav li.tel-link-li:after {
  content: ""
}
#global-nav li:last-child {
  margin-left: 20px;
}
#global-nav a {
  padding: 30px 25px;
  color: #000;
  font-size: 10pt;
  font-weight: lighter;
  text-decoration: none;
}
#global-nav li a.info-link {
  background: #31B4FF;
  color: #fff;
  font-size: 13pt;
  padding-right: 30px;
  padding-left: 40px;
  padding-top: 28px;
  padding-bottom: 25px;
}
#global-nav a:hover {
  /*color: #917B00;*/
}
@media screen and (max-width: 1127px) {
  .black-shadow {
    width: 100vw;
    height: 100vh;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    transition: .25s ease-in-out
  }
  #global-nav {
  }
  #top-head {
    width: 100%;
    height: 55px;
    min-height: 0;
  }
  #mobile-head img {
    margin-left: 8px;
    margin-top: 20px;
    height: 16px;
  }
  #global-nav {
    position: fixed;
    background: #fff;
    width: 200px;
    right: -210px;
    text-align: center;
    height: 100vh;
    margin: 0;
    box-shadow: -3px 3px 10px 1px rgba(0, 0, 0, 0.1);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    transition: .25s ease-in-out
  }
  #global-nav li {
    padding: 0;
    width: 100%;
    line-height: 60px;
    border-bottom: 1px solid #e3e3e3;
  }
  #global-nav li:first-child {
    margin-top: 60px;
    border-top: 1px solid #e3e3e3;
  }
  #global-nav li:after {
    content: ""
  }
  #global-nav a {
    color: #000;
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
  }
  #nav-toggle {
    display: block;
    position: fixed;
    right: 25px;
    top: 15px;
    width: 35px;
    height: 36px;
    cursor: pointer;
    z-index: 100;
  }
  #nav-toggle div {
    position: relative
  }
  #nav-toggle span {
    display: block;
    position: absolute;
    border-radius: 1px;
    height: 2px;
    width: 100%;
    background: #000;
    left: 0;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    transition: .25s ease-in-out
  }
  #nav-toggle span:nth-child(1) {
    top: 0
  }
  #nav-toggle span:nth-child(2) {
    top: 11px
  }
  #nav-toggle span:nth-child(3) {
    top: 22px
  }
  .open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg)
  }
  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%
  }
  .open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg)
  }
  .open #global-nav {
    -moz-transform: translateX(-400px);
    -webkit-transform: translateX(-400px);
    transform: translateX(-400px)
  }
  .open #global-nav {
    -moz-transform: translateX(-200px);
    -webkit-transform: translateX(-200px);
    transform: translateX(-200px)
  }
  #global-nav li.tel-link-li {
    overflow: hidden;
    height: auto;
    margin-right: 0px;
  }
  #global-nav li.info-link-li {
    overflow: hidden;
    height: auto;
    margin-right: 0px;
  }
  #global-nav li:last-child {
    margin-left: 0px;
  }
  #global-nav li a.tel-link {
    font-size: 10pt;
  }
  #global-nav li a.info-link {
    font-size: 10pt;
  }
  #global-nav li a.info-link {
    display: none
  }
  #global-nav li.pc-hide{
    display: block;
  }
}
.header-margin {
  position: relative;
  height: 70px;
  width: 100%;
}
@media screen and (max-width: 1127px) {
  .header-margin {
    height: 55px;
  }
}
/*======================================================
header終わり
======================================================*/


/*======================================================
プライバシーポリシー
======================================================*/
.policy{
  width: 800px;
  margin-right: auto;
  margin-left: auto;
}
.policy .p-section{
}
.policy .p-section:not(:last-child){
  margin-bottom: 40px;
}
.policy .p-section h2{
  font-size: 13pt;
  font-weight: bolder;
  margin-bottom: 15px;
}
.policy .p-section h3{
  font-size: 11pt;
  font-weight: bolder;
  margin-bottom: 10px;
}
.policy .p-section p{
  font-size: 10pt;
  line-height: 22px;
  text-align: justify;
  box-sizing: border-box;
}
.policy .p-section p:not(:last-child){
  margin-bottom: 10px;
}


.policy .p-section p.warn{
  position: relative;
  padding-left: 28px;
  box-sizing: border-box;
}
.policy .p-section p.warn::before{
  content: "(注)";
  font-size: 10pt;
  position: absolute;
  left:0px;
  top: 0px;
}
.policy .p-section p.number{
  position: relative;
  padding-left: 20px;
  box-sizing: border-box;
}
.policy .p-section p.number::before{
  font-size: 10pt;
  position: absolute;
  left:0px;
  top: 0px;
}
.policy .p-section p.number:nth-child(3)::before{
  content: "1.";
}
.policy .p-section p.number:nth-child(4)::before{
  content: "2.";
}
.policy .p-section p.number:nth-child(5)::before{
  content: "3.";
}
.policy .p-section p.number:nth-child(6)::before{
  content: "4.";
}

.policy .p-section p.dot-list{
  position: relative;
  padding-left: 20px;
  box-sizing: border-box;
}
.policy .p-section p.dot-list::before{
  content: "";
  position: absolute;
  left:8px;
  top: 8px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #000;
}
.policy .p-section p.dot-list:not(:last-child){
  margin-bottom: 10px;
}
.policy .p-section p.enactment{
  margin-top: 50px;
  text-align-last: right;
}



@media screen and (max-width:850px){
  .policy{
    width: 90%;
  }
}
@media screen and (max-width:618px){
  .policy .p-section h2{
    line-height: 25px;
  }
}
/*======================================================
プライバシーポリシー終わり
======================================================*/


/*======================================================
FD宣言
======================================================*/
.fd-policy{
  width: 800px;
  margin-right: auto;
  margin-left: auto;
}
.fd-margin{
  margin-bottom: 75px;
}
.fd-policy .h2-wrapper{
  border-left: 4px solid #31B4FF;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-bottom: 30px;
  padding-left: 8px;
  box-sizing: border-box;
}

.fd-policy h2{
  font-size: 16pt;
  font-weight: bolder;
}
.fd-policy .inner-wrapper{
  padding-left: 5px;
  padding-right: 5px;
}
.fd-policy .inner-wrapper .main-disc{
  font-size: 10pt;
  line-height: 22px;
  text-align: justify;
  box-sizing: border-box;
  margin-bottom: 40px;
}
.fd-policy .inner-wrapper .fd-policy-disc{
  margin-left: 10px;
  margin-right: 5px;
  box-sizing: border-box;
  border-bottom: 1px solid #dbdbdb;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.fd-policy .inner-wrapper .fd-policy-disc:last-child{
  border-bottom: none;
  padding-bottom: 0px;
}
.fd-policy .inner-wrapper .fd-policy-disc h3{
  font-size: 12pt;
  font-weight: bolder;
  margin-bottom: 12px;
}
.fd-policy .inner-wrapper .fd-policy-disc p{
  font-size: 10pt;
  line-height: 22px;
}
.fd-policy .esta-wrapper{
  display: block;
  text-align: right;
}
.fd-policy .esta-wrapper .esta-date{
  display: inline-block;
  text-align: left;
  width: 129px;
}
.fd-policy .esta-wrapper .esta-date p{
  font-size: 10pt;
  line-height: 20px;
  
}

@media screen and (max-width:850px){
  .fd-policy{
    width: 90%;
  }
}
@media screen and (max-width:618px){
  .fd-margin{
    margin-bottom: 60px;
  }
  .fd-policy .h2-wrapper{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}
  .fd-policy h2{
    line-height: 30px;
  }
}



/*======================================================
FD宣言終わり
======================================================*/


/*======================================================
追従footer
======================================================*/
.fixed-footer{
  position: fixed;
  height: 70px;
  background:#fff;
  width: 100%;
  bottom: 0;
  border-top: 1px solid #ddd;
  z-index: 1000;
  display: none;
}
.fixed-footer a{
  position: fixed;
  bottom: 14px;
  left: 0;
  right: 0;
  margin: 0 auto;
  color: #fff;
  background: #31B4FF;
  text-decoration: none;
  font-size:12pt;
  padding: 12px;
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 5px;
  text-align:center;
  width: 180px;
  box-sizing: border-box;
}
@media screen and (max-width:1127px){
  .fixed-footer{
    display: inherit;
  }
}
/*======================================================
追従footer終わり
======================================================*/



/*======================================================
footer
======================================================*/
.return-top-btn{
  text-align: center;
  display: inline-block;
  width: 100%;
  background: #ddd;
  padding-top: 15px;
  padding-bottom: 15px;
  text-decoration: none;
  color: #000;

}
.footer-padding{
  height: 80px;
  background: #fff;
}
footer{
  position: relative;
  width: 100%;
  background: #fff;
  text-align: center;
  padding-top:20px;
  padding-bottom: 20px;
}
footer .footer-nav{
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 150px;
  margin-top: 100px;
}
footer .footer-nav ul{
}
footer .footer-nav ul li{
  display: inline-block;
}
footer .footer-nav ul li:not(:first-child){
  margin-left: 50px;
}
footer .footer-nav ul li a{
  color: #707070;
  font-size: 10pt;
  text-decoration: none;
}
footer .copyright{
  padding-bottom: 80px;
  font-size: 8px;
  color: #707070;
}
@media screen and (max-width: 600px){
  .footer-padding{
    height: 20px;
  }
  footer .footer-nav{
    width: 95%;
    margin-bottom: 20px;
    margin-top: 40px;
  }
  footer .footer-nav ul{
    text-align: left;
  }
  footer .footer-nav ul li{
    display: block;
    border-top: 1px solid #efefef;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 3px;
  }
  footer .footer-nav ul li:last-child{
    border-bottom: 1px solid #efefef;
  }
  footer .footer-nav ul li:not(:first-child){
    margin-left: 0px;
  }
  footer .copyright{
    padding-bottom: 20px;
  }
}
/*======================================================
footer終わり
======================================================*/